.sitemap-g h3,.sitemap-y h3,.sitemap-p h3{
	font-size:12px;
	font-weight:bold;
	text-indent:16px;

}

.sitemap-g ,.sitemap-y ,.sitemap-p{
	margin:10px 0 10px 0;
	width:250px;
	padding-bottom:8px;
	border-bottom:1px solid #cfcfcf;
}

.sitemap-g h3{
	color:#27725C;
	background:url(/img/common/listicon_g.gif) no-repeat left;
}

.sitemap-y h3{
	color:#FFA200;
	background:url(/img/common/listicon_y.gif) no-repeat left;
}

.sitemap-p h3{
	color:#D97F83;
	background:url(/img/common/listicon_p.gif) no-repeat left;
}

.sitemap-g .submenu,.sitemap-y .submenu,.sitemap-p .submenu{
	font-size:12px;
	margin:0 0 0 22px;
	font-weight:bold;
	color:#333333
}

.sitemap-g ul ,.sitemap-y ul ,.sitemap-p ul{

	list-style-type:disc;
	margin-left:42px;
}

.sitemap-g li ,.sitemap-y li ,.sitemap-p li{
	font-size:11px;
	margin:3px 0 3px 0;
	line-height:15px;
}


/*
#sitemap1{
	float:left;
}
#sitemap2{
	float:right;
}

#sitemap4{
	float:left;
}


#sitemap1,#sitemap2,#sitemap4{
		width:254px;
}

#sitemap3{
		width:508px;
}

*/

#sitemap_g_area{
	width:250px;
	float:left;
}

#sitemap_y_area{
	width:250px;
	float:right;
}

#sitemap_g_y_area{
	width:510px;
	float:left;
}
#sitemap_p_area{
	width:250px;
	float:right;
}


